babel-runtime-corejs3

Use babel-runtime@6.x with core-js@3.x or use both babel-runtime@6.x and @babel/runtime@7.x


Keywords
babel, runtime, core-js, corejs, corejs3
License
MIT
Install
npm install babel-runtime-corejs3@0.1.0

Documentation